---
Bug-Database: https://github.com/schacon/hg-git/issues
Bug-Submit: https://github.com/schacon/hg-git/issues/new
Repository: https://github.com/schacon/hg-git.git
Repository-Browse: https://github.com/schacon/hg-git
